mstorectl(1)

NAME
mstorectl-grants-update - Update grant parameters

SYNOPSIS
mstorectl grants update [user:pass@]hostname[:port] gruntId newPattern [flags]

DESCRIPTION
Update grant parameters

OPTIONS
-h, --help[=false]
    help for update

OPTIONS INHERITED FROM PARENT COMMANDS
-p, --pass=""
    Password

-S, --skipVerify[=true]
    Skip server certificate verify

-t, --timeout=10
    Operation timeout

-u, --user=""
    Username

SEE ALSO
mstorectl-grants(1)

HISTORY
10-Mar-2026 Auto generated by spf13/cobra